Commit 74eaac4e authored by jcfr's avatar jcfr

STYLE: Remove obsolete setting of CMake policies in FreeSurfer project

Following r27993 (COMP: Update CMake minimum required version from 3.5
to 3.13.4 in internal projects), policy <= CMP0081 are automatically set
to NEW in internal projects.
Co-authored-by: Jean-Christophe Fillion-Robin's avatarJean-Christophe Fillion-Robin <jchris.fillionr@kitware.com>
Co-authored-by: phcerdan's avatarPablo Hernandez-Cerdan <pablo.hernandez.cerdan@outlook.com>

From: Pablo Hernandez-Cerdan <pablo.hernandez.cerdan@outlook.com>

git-svn-id: http://svn.slicer.org/Slicer4/trunk@28008 3bd1e089-480b-0410-8dfb-8563597acbee
parent b214491a
......@@ -4,10 +4,6 @@ project(FreeSurfer)
cmake_minimum_required(VERSION 3.13.4)
#-----------------------------------------------------------------------------
if(POLICY CMP0074)
cmake_policy(SET CMP0074 NEW)
endif()
# --------------------------------------------------------------------------
# Options
# --------------------------------------------------------------------------
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment